Subject: Re: bug#16909: 24.3; scrolling *Completions* window with tab sometimes chooses a wrong window

From: martin rudalics <[email-masked]>
Date: Fri, 28 Feb 2014 19:24:25 +0100

> The workaround is shown in the emacs.el file, force the other window
 > scrolling to a *Completions* buffer. But this effectively breaks
 > other-window scrolling for anything else.

You mean to set `other-window-for-scrolling' to the *Completions*
buffer?  I think that's what the completions code should do.  But why do
you say that it "effectively breaks other-window scrolling for anything
else"?  IIUC a similar approach is used by `save-some-buffers' and seems
to work without problems.

martin